.elevate-event {
  padding: 80px 0;
}

.elevate-event__title {
  margin: 0;
  font-family: HarlowDuoSerifPlain, serif;
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 50.4px */
  color: var(--Primary-teal);
  text-align: center;
}

.elevate-event__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  padding: 0;
  margin: 32px 0 0;
  list-style: none;
}

.elevate-event__item {
  padding: 12px 32px;
}

.elevate-event__image-wrapper {
  width: 76px;
  height: 76px;
  margin: 0 auto;
}

.elevate-event__image-wrapper picture,
.elevate-event__image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.elevate-event__item-title {
  margin: 16px 0 8px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  font-variant: small-caps;
  line-height: 150%; /* 24px */
  color: #216F6D;
  text-align: center;
}

.elevate-event__item-desc {
  margin: 0;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 18px */
  color: var(--Neutral-0);
  text-align: center;
}

@media screen and (max-width: 1360px) {
  .elevate-event {
    padding: clamp(48px, 25.6px + 4vw, 80px) 0;
  }

  .elevate-event__title {
    font-size: clamp(28px, 22.4px + 1vw, 36px);
  }

  .elevate-event__image-wrapper {
    width: clamp(64px, 55.6px + 1.5vw, 76px);
    height: clamp(64px, 55.6px + 1.5vw, 76px);
  }
}

@media screen and (max-width: 768px) {
  .elevate-event__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 42px 0;
    margin: 24px 0 0;
  }
}

@media screen and (max-width: 560px) {
  .elevate-event {
    padding: 48px 0;
  }

  .elevate-event__title {
    font-size: 28px;
  }

  .elevate-event__list {
    grid-template-columns: 1fr;
  }

  .elevate-event__image-wrapper {
    width: 64px;
    height: 64px;
  }
}
